.paginator{
    display: block;
    margin-bottom: 20px;
}


.paginator a.active {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 400;
    background: #434343;
    color: #FFF;
    padding: 5px;
    border-radius: 3px;
    width: 26px;
    display: inline-block;
    text-align: center;
}

.paginator a {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 400;
    background: #00B1CE;
    color: #FFF;
    padding: 5px;
    border-radius: 3px;
    width: 26px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

.paginator a:hover {
    color: #FFF;
    text-decoration: none;
    opacity: 0.8;
}
/*
     FILE ARCHIVED ON 04:34:23 Aug 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:12:22 Mar 12, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 459.918 (3)
  esindex: 0.006
  captures_list: 486.075
  CDXLines.iter: 12.288 (3)
  PetaboxLoader3.datanode: 553.617 (5)
  exclusion.robots: 0.21
  exclusion.robots.policy: 0.195
  RedisCDXSource: 9.868
  PetaboxLoader3.resolve: 1030.444 (2)
  load_resource: 1191.065
*/